Bug 76373 - Update port: devel/libevent
Summary: Update port: devel/libevent
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-17 20:50 UTC by oz
Modified: 2005-01-23 19:51 UTC (History)
1 user (show)

See Also:


Attachments
libevent-patch (701 bytes, text/plain)
2005-01-17 20:50 UTC, oz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description oz 2005-01-17 20:50:24 UTC
	Bugfix to libevent that repairs backwards compatability. Corrects issues with arpd vomit stegdetect and fragroute ports
        Should be able to remove BROKEN flag from previously listed ports.

Fix: Apply patch.
How-To-Repeat: 	N/A
Comment 1 oz 2005-01-17 21:13:54 UTC
Oh and add plb to the ports that can have BROKEN removed.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-01-18 06:18:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->petef

Over to maintainer.
Comment 3 Pete Fritchman freebsd_committer 2005-01-23 19:51:16 UTC
State Changed
From-To: open->closed

Committed, thanks.